Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 07:27:22 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation saifoor                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Saifoor ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6268505284 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:15 AM, 02nd Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:16 AM, 02nd Mar                     saifoor                    I placed my order on 28 January           11:17 AM, 02nd Mar                     saifoor                    Still not received message for collection           11:17 AM, 02nd Mar                   Saeedurrahman                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            11:18 AM, 02nd Mar                     saifoor                    English please           11:19 AM, 02nd Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           11:20 AM, 02nd Mar                     saifoor                    6268505284           11:20 AM, 02nd Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:21 AM, 02nd Mar                   Saeedurrahman                   It may take 3-5 days to reach the store           11:23 AM, 02nd Mar                     saifoor                    It's a a month           11:24 AM, 02nd Mar                     saifoor                    It's been a month I placed order           11:24 AM, 02nd Mar                   Saeedurrahman                   oh sorry           11:25 AM, 02nd Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           11:25 AM, 02nd Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:25 AM, 02nd Mar                     saifoor                    Ok           11:26 AM, 02nd Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:27 AM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2175104